<div #formRef *ngIf="werkzoekende">
  <ul class="nav nav-pills nav-justified">
    <li class="nav-item" id="Algemeen">
      <a class="nav-link hoverTabs" aria-current="page"  [class.tabColour]="this.id === 'Algemeen'" (click)="tabChange('Algemeen')">Algemeen</a>
    </li>
    <li class="nav-item" id="Werkervaring">
      <a class="nav-link hoverTabs" aria-current="page" [class.tabColour]="this.id === 'Werkervaring'" (click)="tabChange('Werkervaring')">Werkervaring</a>
    </li>
    <li class="nav-item" id="Opleiding">
      <a class="nav-link hoverTabs" aria-current="page" [class.tabColour]="this.id === 'Opleiding'" (click)="tabChange('Opleiding')">Opleiding</a>
    </li>
    <li class="nav-item" id="Kwalificatie">
      <a class="nav-link hoverTabs" aria-current="page" [class.tabColour]="this.id === 'Kwalificatie'" (click)="tabChange('Kwalificatie')">Kwalificatie</a>
    </li>
    <li class="nav-item" id="Overzicht">
      <a class="nav-link hoverTabs" aria-current="page" [class.tabColour]="this.id === 'Overzicht'" (click)="tabChange('Overzicht')">Overzicht</a>
    </li>
  </ul>

  <h2>Werkzoekenden</h2>

  <div class="row mb-3" *ngIf="id === 'Algemeen' || id === 'Overzicht'">
    <div class="col-5 border-right">
      <app-basic-information-werkzoekende-match [data]="werkzoekende"></app-basic-information-werkzoekende-match>
    </div>
    <div class="col-5">
      <app-werktijden-match [data]="werkzoekende"></app-werktijden-match>
    </div>
  </div>

  <div class="row border-top mb-3" *ngIf="id === 'Algemeen' || id === 'Overzicht'">
    <div class="col-5 border-right">
      <app-flexibiliteit-match [data]="werkzoekende"></app-flexibiliteit-match>
    </div>
    <div class="col-5">
      <app-mobiliteit-werkzoekende-match [data]="werkzoekende"></app-mobiliteit-werkzoekende-match>
    </div>
  </div>

  <div class="row border-top mb-3" *ngIf="id === 'Overzicht'">
    <div class="col-12">
      <app-arbeidsmarktkwalificatie-match [data]="werkzoekende"></app-arbeidsmarktkwalificatie-match>
    </div>
  </div>


  <div class="row border-top mb-3" *ngIf="id === 'Opleiding'">
    <div class="col-12">
      <app-arbeidsmarktkwalificatie-match-opleiding [data]="werkzoekende"></app-arbeidsmarktkwalificatie-match-opleiding>
    </div>
  </div>

  <div class="row border-top mb-3" *ngIf="id === 'Kwalificatie'">
    <div class="col-12">
      <app-arbeidsmarktkwalificatie-match-kwalificatie [data]="werkzoekende"></app-arbeidsmarktkwalificatie-match-kwalificatie>
    </div>
  </div>

  <div class="row border-top mb-3" *ngIf="id === 'Algemeen' || id === 'Overzicht'">
    <div class="col-5 border-right">
      <app-vervoermiddel-match [data]="werkzoekende"></app-vervoermiddel-match>
    </div>
    <div class="col-5">
      <app-voorkeursland-match [data]="werkzoekende"></app-voorkeursland-match>
    </div>
  </div>

  <div class="row border-top mb-3" *ngIf="id === 'Algemeen' || id === 'Overzicht'">
    <div class="col-5 border-right">
      <app-contractvorm-match [data]="werkzoekende"></app-contractvorm-match>
    </div>
  </div>

  <div class="row border-top mb-3" *ngIf="id === 'Werkervaring' || id === 'Overzicht'">
    <div class="col-5 border-right ">
      <app-bemiddelingsberoep-match [data]="werkzoekende"></app-bemiddelingsberoep-match>
    </div>
    <div class="col-5">
      <app-sector-match-detailed [data]="werkzoekende"></app-sector-match-detailed>
    </div>
  </div>

  <div class="row border-top mb-3" *ngIf="id === 'Werkervaring'">
    <div class="col-12">
      <app-arbeidsmarktkwalificatie-match-werkervaring [data]="werkzoekende"></app-arbeidsmarktkwalificatie-match-werkervaring>
    </div>
  </div>

</div>

<div class="row mt-3">
  <div class="col-12">
    <button type="button" class="btn btn-secondary mb-3 mr-3" (click)="goBack()">
      <app-go-back-svg></app-go-back-svg>
      Ga terug
    </button>


    <a routerLink="/werkzoekende/detail/{{vraagId}}/{{vumId}}">
      <button type="button" class="btn btn-secondary mb-3 mr-3">
        <app-download-svg></app-download-svg>
        Vraag detail werkzoekende aan
      </button>
    </a>

    <button type="button" class="btn btn-secondary mb-3 mr-3" (click)="generatePdf()">
      <app-pdf-svg></app-pdf-svg>
      PDF
    </button>

    <div *ngIf="loadingStatus" class="spinner-border" role="status">
      <span class="sr-only">Loading...</span>
    </div>
  </div>
</div>
